import { system } from '@minecraft/server'

system.events.beforeWatchdogTerminate.subscribe(e => {
    e.cancel = true
    console.warn(e.terminateReason)
})

import "./machines/pylon.js"
import "./machines/power_transmitter.js"